/*------------------------------------*\ 
	START LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 375px) and (max-device-width: 768px) {
    .localnav-links { display: initial; margin-top: -1px; float: right; clear: none; }
}

.buystrip-blocks>.column {
	width: 33%;
}

@media only screen and (max-width: 1024px) {
    .buystrip-blocks>.column {
        width: 33%;
    }

    .buystrip-blocks>.column:nth-child(3) {
        clear:none;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
   .buystrip-blocks>.column {
        width: 100%;
    }

    .buystrip-blocks>.column:nth-child(3) {
        clear:none;
    }
}

/*------------------------------------*\ 
	END LOCAL FIXES
\*------------------------------------*/

